Bug 67767 - bug installing RH 7.3 Press Edition
bug installing RH 7.3 Press Edition
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-01 16:45 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-01 16:45:05 EDT
Description of Problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/floppy.py", line 87, in makeBootdisk
    searchPath = 1, root = instPath)
  File "/usr/lib/anaconda/iutil.py", line 61, in execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /sbin/mkbootdisk can not be run

Local variables in innermost frame:
argv: ['/sbin/mkbootdisk', '--kernelargs', 'hdc=ide-scsi', '--noprompt', '--
device', '/dev/fd0', '2.4.18-3']
root: /mnt/sysimage
stdin: 0
newPgrp: 0
stdout: 42
stderr: 42
command: /sbin/mkbootdisk
searchPath: 1
ignoreTermSigs: 0


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 0
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 1
NFS File Server: 0
Windows File Server: 0
Router / Firewall: 0
Network Managed Workstation: 0
Authoring and Publishing: 1
Utilities: 1
Windows Compatibility / Interoperability: 1
Games and Entertainment: 1
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Distutils: 1, GConf: 1, Glide3: 1, Gtk-Perl: 0, ImageMagick: 1, 
LPRng: 1, MAKEDEV: 1, ORBit: 1, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-
examples: 0, PyXML: 1, SysVinit: 1, VFlib2: 1, XFree86: 1, XFree86-100dpi-
fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 
0, XFree86-Mono: 0, XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-
SVGA: 0, XFree86-VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, 
XFree86-base-fonts: 1, XFree86-compat-modules: 0, XFree86-cyrillic-fonts: 0, 
XFree86-doc: 1, XFree86-font-utils: 1, XFree86-libs: 1, XFree86-tools: 1, 
XFree86-truetype-fonts: 0, XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 0, 
XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, Xconfigurator: 1, adjtimex: 
0, alchemist: 1, anacron: 1, apmd: 1, ark: 1, arts: 1, ash: 1, aspell: 1, 
aspell-de: 0, aspell-en-gb: 0, aspell-es: 1, aspell-fr: 0, aspell-it: 0, at: 1, 
atk: 1, audiofile: 1, aumix: 1, authconfig: 1, authconfig-gtk: 1, autofs: 1, 
autorun: 1, awesfx: 1, basesystem: 1, bash: 1, bc: 1, bdflush: 1, bind-utils: 
1, bonobo: 1, bonobo-conf: 1, bzip2: 1, bzip2-libs: 1, cdda2wav: 1, cdparanoia: 
1, cdparanoia-libs: 1, cdrdao: 1, cdrecord: 1, chkconfig: 1, chkfontpath: 1, 
cipe: 1, compat-libstdc++: 1, console-tools: 1, control-center: 1, cpio: 1, 
cpp: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 1, cups: 1, cups-drivers: 1, 
cups-drivers-hpijs: 1, cups-drivers-pnm2ppa: 1, cups-libs: 1, curl: 1, cyrus-
sasl: 1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, 
dateconfig: 1, db1: 1, db2: 1, db3: 1, db3x: 0, dev: 1, dhcpcd: 1, dialog: 1, 
diffstat: 0, diffutils: 1, docbook-dtds: 1, dosfstools: 1, e2fsprogs: 1, ed: 1, 
ee: 1, eel: 1, eject: 1, esound: 1, ethtool: 0, evolution: 1, expat: 1, extace: 
1, fam: 1, fbset: 0, fetchmail: 1, file: 1, filesystem: 1, fileutils: 1, 
findutils: 1, finger: 1, foomatic: 1, fortune-mod: 1, freetype: 1, freetype-
utils: 0, ftp: 1, gal: 1, galeon: 1, gawk: 1, gd: 0, gdbm: 1, gdk-pixbuf: 1, 
gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, ggv: 0, ghostscript: 1, 
ghostscript-fonts: 1, giftrans: 1, gimp: 1, gimp-perl: 0, gimp-print-cups: 0, 
gkrellm: 0, glib: 1, glib2: 1, glibc: 1, glibc-common: 1, glibc-kernheaders: 0, 
glibc-utils: 0, glut: 0, gmp: 1, gnome-applets: 1, gnome-audio: 1, gnome-audio-
extra: 1, gnome-core: 1, gnome-kerberos: 0, gnome-libs: 1, gnome-media: 1, 
gnome-mime-data: 1, gnome-pilot: 1, gnome-print: 1, gnome-spell: 1, gnome-
utils: 1, gnome-vfs: 1, gnome-vfs-extras: 1, gnomemeeting: 0, gnorpm: 1, gnupg: 
1, gpm: 1, gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, groff-
perl: 1, grub: 1, gsl: 0, gtk+: 1, gtk-engines: 1, gtk2: 1, gtkglarea: 0, 
gtkhtml: 1, gtoaster: 1, guile: 1, gv: 0, gzip: 1, hdparm: 1, hesiod: 1, 
hotplug: 1, hotplug-gtk: 0, hpijs: 1, htmlview: 1, hwbrowser: 1, hwcrypto: 0, 
hwdata: 1, imlib: 1, imlib-cfgeditor: 1, indexhtml: 1, info: 1, initscripts: 1, 
intltool: 1, ipchains: 1, iproute: 1, iptables: 1, iptables-ipv6: 0, iputils: 
1, ipxutils: 0, irda-utils: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-utils-
vboxgetty: 0, joystick: 1, jpilot: 0, kaboodle: 1, karm: 1, kbdconfig: 1, 
kcalc: 1, kcharselect: 1, kcoloredit: 1, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Italian: 0, kde-i18n-Spanish: 1, kdeadmin: 1, kdebase: 1, 
kdebindings: 0, kdebindings-kmozilla: 0, kdelibs: 1, kdemultimedia-arts: 1, 
kdemultimedia-kfile: 1, kdemultimedia-libs: 1, kdenetwork-libs: 1, kdepasswd: 
1, kdf: 1, kdict: 1, kdoc: 0, kdvi: 1, kedit: 1, kernel: 1, kernel-bigmem: 0, 
kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-utils: 0, kfax: 1, kfile-pdf: 1, 
kfile-png: 1, kfloppy: 1, kfract: 1, kghostview: 1, khexedit: 1, kiconedit: 1, 
kit: 1, kjots: 1, kljettool: 1, klpq: 1, klprfax: 1, kmail: 1, kmid: 1, kmix: 
1, knewsticker: 1, knode: 1, knotes: 1, kontrol-panel: 1, kooka: 1, korn: 1, 
kpaint: 1, kpf: 1, kppp: 1, kpppload: 1, krb5-libs: 1, krb5-workstation: 0, 
krbafs: 1, krbafs-utils: 0, kregexpeditor: 1, kruler: 1, kscd: 1, ksconfig: 1, 
ksirc: 1, ksnapshot: 1, ktalkd: 1, kterm: 0, ktimer: 1, kudzu: 1, kuickshow: 1, 
kview: 1, kviewshell: 1, kxmlrpcd: 1, less: 1, libaio: 0, libao: 1, libcap: 1, 
libdbi: 0, libelf: 0, libesmtp: 1, libgal19: 1, libgal7: 0, libghttp: 1, 
libglade: 1, libglade2: 1, libgnomeprint15: 1, libgtkhtml9: 0, libgtop: 1, 
libgtop-examples: 0, libjpeg: 1, libjpeg6a: 0, libkscan: 1, libmad: 0, libmng: 
1, libogg: 1, libole2: 1, libpcap: 1, libpng: 1, librep: 1, librsvg: 1, 
libsigc++: 0, libstdc++: 1, libtabe: 0, libtermcap: 1, libtiff: 1, libtool-
libs: 1, libtool-libs13: 0, libungif: 1, libungif-progs: 0, libunicode: 1, 
libusb: 1, libuser: 1, libvorbis: 1, libxml: 1, libxml10: 0, libxml2: 1, 
libxml2-python: 0, libxslt: 1, libxslt-python: 0, lilo: 1, lisa: 1, lm_sensors: 
1, locale_config: 1, lockdev: 1, logrotate: 1, logwatch: 1, losetup: 1, lrzsz: 
1, lslk: 0, lsof: 1, m2crypto: 0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1, 
mailx: 1, man: 1, man-pages: 1, man-pages-de: 0, man-pages-es: 1, man-pages-fr: 
0, man-pages-it: 0, mars-nwe: 0, mc: 1, metamail: 1, mgetty: 0, mgetty-sendfax: 
0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 1, mikmod: 1, mingetty: 1, 
minicom: 1, mkinitrd: 1, mkisofs: 1, mktemp: 1, mkxauth: 1, mm: 0, modutils: 1, 
mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 1, mozilla-dom-inspector: 
0, mozilla-mail: 1, mozilla-nspr: 1, mozilla-nss: 1, mozilla-psm: 1, mpage: 1, 
mpg321: 1, mt-st: 1, mtools: 1, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 1, mx: 0, 
nautilus: 1, nautilus-mozilla: 1, ncftp: 1, ncompress: 0, ncpfs: 0, ncurses: 1, 
ncurses4: 0, net-tools: 1, netatalk: 0, netconfig: 1, netpbm: 1, netpbm-progs: 
1, netscape-common: 0, netscape-communicator: 0, netscape-navigator: 0, newt: 
1, nfs-utils: 1, nhpf: 0, nmap: 1, nmap-frontend: 1, noatun: 1, nscd: 1, 
nss_ldap: 1, ntp: 1, ntsysv: 1, oaf: 1, open: 0, openh323: 0, openjade: 1, 
openldap: 1, openldap-clients: 1, openldap12: 0, openssl: 1, openssl-perl: 0, 
openssl095a: 0, openssl096: 0, pam: 1, pam_krb5: 1, pam_smb: 1, pan: 1, pango: 
1, parted: 1, passwd: 1, patch: 1, patchutils: 0, pax: 1, pccts: 0, pciutils: 
1, pcre: 1, pdksh: 0, perl: 1, perl-DateManip: 1, perl-Digest-MD5: 1, perl-
Parse-Yapp: 1, perl-Storable: 1, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-
Encoding: 1, perl-XML-Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-
libnet: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, perl-
suidperl: 0, pilot-link: 1, pinfo: 1, pkgconfig: 0, playmidi: 1, pnm2ppa: 1, 
popt: 1, portmap: 1, ppp: 1, printconf: 1, printconf-gui: 1, procinfo: 1, 
procmail: 1, procps: 1, procps-X11: 0, psmisc: 1, pspell: 1, psutils: 1, pump: 
0, pwdb: 1, pwlib: 0, pychecker: 0, pydict: 0, pygnome: 1, pygnome-applet: 1, 
pygnome-capplet: 0, pygnome-gtkhtml: 1, pygnome-libglade: 1, pygtk: 1, pygtk-
glarea: 0, pygtk-libglade: 1, pygtk2: 1, pygtk2-libglade: 1, python: 1, python-
clap: 1, python-popt: 1, python-tools: 1, python-xmlrpc: 1, python2: 1, qt: 1, 
qt-Xt: 0, qt2: 1, qt2-Xt: 0, qtcups: 0, quanta: 1, quota: 1, raidtools: 1, 
rarpd: 0, rdate: 1, readline: 1, readline2.2.1: 0, readline41: 0, recode: 0, 
redhat-config-network: 1, redhat-config-users: 1, redhat-logos: 1, redhat-
release: 1, redhat-switch-printer: 0, redhat-switch-printer-gnome: 0, redhat-
switchmail: 0, redhat-switchmail-gnome: 0, rep-gtk: 1, rep-gtk-gnome: 1, rep-
gtk-libglade: 1, rhmask: 0, rhn-applet: 1, rhn_register: 1, rhn_register-gnome: 
1, rmt: 1, rootfiles: 1, rp-pppoe: 1, rpm: 1, rpm-perl: 0, rpm-python: 1, rsh: 
1, rusers: 0, rwall: 0, rwho: 0, rxvt: 0, sane-backends: 1, sane-frontends: 1, 
sawfish: 1, sawfish-themer: 0, screen: 1, scrollkeeper: 1, sed: 1, sendmail: 1, 
sendmail-cf: 1, serviceconf: 1, setserial: 1, setup: 1, setuptool: 1, sgml-
common: 1, sh-utils: 1, shadow-utils: 1, sharutils: 1, sip: 0, slang: 1, 
sliplogin: 0, slocate: 1, slrn: 0, slrn-pull: 0, sndconfig: 1, sox: 1, stat: 1, 
statserial: 1, switchdesk: 1, switchdesk-gnome: 1, switchdesk-kde: 1, symlinks: 
1, sysctlconfig: 0, sysklogd: 1, sysstat: 0, talk: 1, tar: 1, tcl: 1, tcllib: 
0, tclx: 0, tcp_wrappers: 1, tcpdump: 0, tcsh: 1, telnet: 1, termcap: 1, 
texinfo: 0, textutils: 1, time: 1, timeconfig: 1, tix: 1, tk: 1, tmpwatch: 1, 
traceroute: 1, transfig: 0, tree: 1, ttfonts: 1, ttfprint: 0, ucd-snmp: 0, umb-
scheme: 1, unarj: 1, units: 1, unix2dos: 1, unzip: 1, up2date: 1, up2date-
gnome: 1, urw-fonts: 1, usbutils: 1, usbview: 1, usermode: 1, usermode-gtk: 1, 
utempter: 1, util-linux: 1, uucp: 0, vim-common: 1, vim-enhanced: 1, vim-
minimal: 1, vixie-cron: 1, vorbis-tools: 1, w3c-libwww: 1, w3c-libwww-apps: 0, 
wget: 1, which: 1, whois: 1, wireless-tools: 0, words: 1, wordtrans: 0, 
wordtrans-kde: 0, wordtrans-qt: 0, wordtrans-web: 0, wvdial: 1, xawtv: 1, 
xcdroast: 0, xchat: 1, xfig: 0, xine: 0, xinetd: 1, xinitrc: 1, xloadimage: 1, 
xml-common: 1, xmms: 1, xmms-gnome: 1, xmms-skins: 0, xpdf: 1, xpilot: 1, 
xscreensaver: 1, xsri: 1, yp-tools: 1, ypbind: 1, ytalk: 0, zip: 1, zisofs-
tools: 0, zlib: 1, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 1, 'network': 
1, 'autopartitionexecute': 1, 'upgrademount': 1, 'autopartition': 
1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [Spanish (Spain)]
    langNicks: None
    default: Spanish (Spain)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
es_ES@euro:es_ES:es, 'SYSFONTACM': iso15, 'LANG': es_ES@euro}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 85d9718>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: es_ES
  instProgress: None
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 821e5a8>]
Primary Video Card Info:
device: fb0
descr : RIVA TNT2
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'SERVER': 'SVGA', 'NAME': 'RIVA 
TNT2', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'RIVATNT2', 'VENDOR': 'NVi
dia'}
devID: RIVA TNT2
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: es
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: device: fb0
descr : RIVA TNT2
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'SERVER': 'SVGA', 'NAME': 'RIVA 
TNT2', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'RIVATNT2', 'VENDOR': 'NVi
dia'}
devID: RIVA TNT2
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '32': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536']}
    res: 800x600
    monitor: monEisa: gsm428a
monName: None
monID: GSM428a
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /   type: ext3   uniqueID:4
  size: 2047.34619141M   requestSize: 2047.34619141M  grow: 0   max: None
  start: 8209215L   end: 12402179L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /mnt/win_c   type: vfat   uniqueID:1
  size: 2502.28125M   requestSize: 2502.28125M  grow: 0   max: None
  start: 63L   end: 5124734L   partnum: None
  drive: hda   primary: None  
  format: 0, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 1506.09375M   requestSize: 1506.09375M  grow: 0   max: None
  start: 5124735L   end: 8209214L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /mnt/win_d   type: vfat   uniqueID:3
  size: 1506.06298828M   requestSize: 1506.06298828M  grow: 0   max: None
  start: 5124798L   end: 8209214L   partnum: None
  drive: hda   primary: None  
  format: 0, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:5
  size: 125.5078125M   requestSize: 125.5078125M  grow: 0   max: None
  start: 12402180L   end: 12659219L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    reinitializeDisks: 0
    nextUniqueID: 6
    autoClearPartType: 1
    useAutopartitioning: 0
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('DOS', 'WINDOWS', 'FAT'), 'hda2': ('linux', 'Red Hat 
Linux', 'ext3')}
      default: hda1
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    perms: 384
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Europe/Madrid
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': es}
  accounts: None
  dependencies: [('gtoaster', 'cdrdao')]
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: [localdomain]
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 6
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext2FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82ea5d0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unbound method 
RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e83f0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
       name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 1
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: FATFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82fefc8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: vfat
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /mnt/win_c
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /mnt/win_d
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82eaad8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8681420>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8681420>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8681420>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8681420>
  device: hdb
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8681420>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    numTotal: 488
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1025562185.54
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 89464a0>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 85dcb28>
        langSearchPath: [es_ES, es, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e73d0>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 8534cb8>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 866ca28>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e72f8>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 83e6168>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 83e6250>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 850b940>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e7388>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 8554fa8>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 84a3dd0>
        currentWindow: BootdiskWindow instance, containing members:
          dispatch: Already dumped
          skipBootdisk: GtkCheckButton instance, containing members:
            _o: <GtkObject of type GtkCheckButton at 970e5e0>
          ics: InstallControlState instance, containing members:
            nextButton: Button_Next
            cw: Already dumped
            prevEnabled: 0
            prevButton: Button_Prev
            htmlFile: bootdisk
            html: 
            helpEnabled: 3
            nextEnabled: 1
            nextButtonInfo: None
            title: Creacisn del disco de arranque
            grabNext: 0
            prevButtonLabel: None
            searchPath: [./, /usr/share/anaconda/, ./]
            helpButtonEnabled: 1
            nextButtonLabel: None
        ii: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e7340>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e7418>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 864b0d8>
        handle: 89791
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 854a8c0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 854a8c0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
854a8c0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 854a8c0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 854a8c0>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Instalando paquetes
grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 488
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 85d4d20>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 898afa8>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 898af00>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 85abfd8>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 98f29a0>
    totalSize: 1173188
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 874ccd0>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 89e6528>
    sizeComplete: 1173188
    timeStarted: -1
    pixcurnum: 14
    intf: Already dumped
    pixmaps: [rnotes/es/f01rh7-3is_p_rhce1.png, rnotes/es/f02rh7-
3is_dyk_car.png, rnotes/es/f03rh7-3is_p_utb.png, rnotes/es/f04rh7-
3is_h_plumbing.png, rnotes/es/f05rh7-3is_p_activate.png, rnotes/es/f06rh7-
3is_dyk_hat1.png, rnotes/es/f07rh7-3is_p_rhn1.png, rnotes/es/f08rh7-
3is_dyk_hat2.png, rnotes/es/f09rh7-3is_p_elearning.png, rnotes/es/f10rh7-
3is_dyk_hat3.png, rnotes/es/f11rh7-3is_intermission.png, rnotes/es/f12rh7-
3is_p_rhce2.png, rnotes/es/f13rh7-3is_t_q_language.png, rnotes/es/f14rh7-
3is_p_rhn2.png, rnotes/es/f15rh7-3is_t_a_language.png, rnotes/es/f16rh7-
3is_dyk_training.png, rnotes/es/f17rh7-3is_h_halloween.png, rnotes/es/f18rh7-
3is_p_rhn3.png, rnotes/es/f19rh7-3is_t_q_how.png, rnotes/es/f20rh7-
3is_p_support.png, rnotes/es/f21rh7-3is_t_a_how.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  dispatch: Already dumped
  runres: 800x600
  icw: Already dumped
step: 53
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f400 (usable)
<4> BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e7400 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000003ffe000 (usable)
<4> BIOS-e820: 0000000003ffe000 - 0000000003fffc00 (ACPI data)
<4> BIOS-e820: 0000000003fffc00 - 0000000004000000 (ACPI NVS)
<4> BIOS-e820: 00000000fffe7400 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 16382
<4>zone(0): 4096 pages.
<4>zone(1): 12286 pages.
<4>zone(2): 0 pages.
<4>Intel AL440LX with broken BIOS detected. The local APIC timer will not be 
used.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz auto
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 233.294 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 465.30 BogoMIPS
<6>Memory: 61896k/65528k available (1092k kernel code, 3244k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Inode cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<6>Buffer cache hash table entries: 1024 (order: 0, 4096 bytes)
<4>Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
<7>CPU: Before vendor init, caps: 0080fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<7>CPU: After vendor init, caps: 0080fbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0080fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0080fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium II (Klamath) stepping 04
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfd9c4, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xfc000000, mapped to 0xc480d000, size 32768k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:0336
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 112 slots per queue, batch=28
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0x1000-0x1007, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x1008-0x100f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: FUJITSU MPE3064AT, ATA DISK drive
<4>hdb: TOSHIBA CD-ROM XM-6202BD, ATAPI CD/DVD-ROM drive
<4>hdc: LG CD-RW CED-8041B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c02c2804, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 12672450 sectors (6488 MB) w/512KiB Cache, CHS=788/255/63, UDMA(33)
<4>hdb: ATAPI 32X CD-ROM drive, 256kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdc: ATAPI 24X CD-ROM CD-R/RW drive, 2048kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<4>PCI: Enabling device 00:07.2 (0004 -> 0005)
<6>PCI: Found IRQ 9 for device 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0x1020, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 511k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb.c: USB device 2 (vend/prod 0x3f0/0x205) is not claimed by any active 
driver.
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   386.400 MB/sec
<4>   32regs    :   215.200 MB/sec
<4>   pII_mmx   :   528.400 MB/sec
<4>   p5_mmx    :   552.800 MB/sec
<4>raid5: using function: p5_mmx (552.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6>Adding Swap: 128512k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.


/mnt/sysimage/root/install.log:
Instalacisn de paquetes 488

Instalacisn de glibc-common-2.2.5-34.
Instalacisn de hwdata-0.14-1.
Instalacisn de indexhtml-7.3-4.
Instalacisn de mailcap-2.1.9-2.
Instalacisn de man-pages-1.48-2.
Instalacisn de man-pages-es-1.28-1.
Instalacisn de redhat-logos-1.1.3-1.
Instalacisn de setup-2.5.12-1.
Instalacisn de filesystem-2.1.6-2.
Instalacisn de basesystem-7.0-2.
Instalacisn de glibc-2.2.5-34.
Instalacisn de bdflush-1.5-17.
Instalacisn de bzip2-libs-1.0.2-2.
Instalacisn de chkconfig-1.3.5-3.
Instalacisn de cracklib-2.7-15.
Instalacisn de db1-1.85-8.
Instalacisn de db2-2.4.14-10.
Instalacisn de db3-3.3.11-6.
Instalacisn de dosfstools-2.8-1.
Instalacisn de e2fsprogs-1.27-3.
Instalacisn de eject-2.0.12-4.
Instalacisn de file-3.37-5.
Instalacisn de gdbm-1.8.0-14.
Instalacisn de glib-1.2.10-5.
Instalacisn de glib2-2.0.1-2.
Instalacisn de hdparm-4.6-1.
Instalacisn de hesiod-3.0.2-18.
Instalacisn de iputils-20020124-3.
Instalacisn de losetup-2.11n-12.
Instalacisn de mailx-8.1.1-22.
Instalacisn de mingetty-1.00-1.
Instalacisn de mktemp-1.5-14.
Instalacisn de mt-st-0.7-3.
Instalacisn de net-tools-1.60-4.
Instalacisn de parted-1.4.24-3.
Instalacisn de pcre-3.9-2.
Instalacisn de popt-1.6.4-7x.18.
Instalacisn de pwdb-0.61.2-2.
Instalacisn de setserial-2.17-5.
Instalacisn de shadow-utils-20000902-7.
Instalacisn de slang-1.4.5-2.
Instalacisn de newt-0.50.35-1.
Instalacisn de netconfig-0.8.11-7.
Instalacisn de ntsysv-1.3.5-3.
Instalacisn de setuptool-1.8-2.
Instalacisn de termcap-11.0.1-10.
Instalacisn de libtermcap-2.0.8-28.
Instalacisn de bash-2.05a-13.
Instalacisn de bzip2-1.0.2-2.
Instalacisn de crontabs-1.10-1.
Instalacisn de iproute-2.4.7-1.
Instalacisn de libstdc++-2.96-110.
Instalacisn de groff-1.17.2-12.
Instalacisn de logrotate-3.6.4-1.
Instalacisn de MAKEDEV-3.3-4.
Instalacisn de ncurses-5.2-26.
Instalacisn de info-4.1-1.
Instalacisn de cpio-2.4.2-26.
Instalacisn de diffutils-2.7.2-5.
Instalacisn de ed-0.2-25.
Instalacisn de fileutils-4.1-10.
Instalacisn de at-3.1.8-23.
Instalacisn de findutils-4.1.7-4.
Instalacisn de gawk-3.1.0-4.
Instalacisn de grep-2.5.1-1.
Instalacisn de ash-0.3.7-2.
Instalacisn de dhcpcd-1.3.22pl1-7.
Instalacisn de grub-0.91-4.
Instalacisn de less-358-24.
Instalacisn de gzip-1.3.3-1.
Instalacisn de man-1.5j-6.
Instalacisn de openssl-0.9.6b-18.
Instalacisn de procmail-3.22-5.
Instalacisn de procps-2.0.7-12.
Instalacisn de psmisc-20.2-2.
Instalacisn de raidtools-1.00.2-1.3.
Instalacisn de readline-4.2a-4.
Instalacisn de redhat-release-7.3-2.
Instalacisn de rootfiles-7.2-1.
Instalacisn de sed-3.02-11.
Instalacisn de console-tools-19990829-40.
Instalacisn de kbdconfig-1.9.15-2.
Instalacisn de slocate-2.6-1.
Instalacisn de sysklogd-1.4.1-8.
Instalacisn de tar-1.13.25-4.
Instalacisn de tcsh-6.10-6.
Instalacisn de textutils-2.0.21-1.
Instalacisn de dev-3.3-4.
Instalacisn de mount-2.11n-12.
Instalacisn de mouseconfig-4.25-1.
Instalacisn de time-1.7-16.
Instalacisn de tmpwatch-2.8.3-1.
Instalacisn de usbutils-0.9-5.
Instalacisn de hotplug-2002_04_01-3.
Instalacisn de utempter-0.5.2-6.
Instalacisn de vim-common-6.1-2.
Instalacisn de vim-minimal-6.1-2.
Instalacisn de which-2.13-3.
Instalacisn de words-2-18.
Instalacisn de cracklib-dicts-2.7-15.
Instalacisn de pam-0.75-32.
Instalacisn de authconfig-4.2.8-4.
Instalacisn de cyrus-sasl-1.5.24-25.
Instalacisn de cyrus-sasl-md5-1.5.24-25.
Instalacisn de cyrus-sasl-plain-1.5.24-25.
Instalacisn de gpm-1.19.3-21.
Instalacisn de openldap-2.0.23-4.
Instalacisn de libuser-0.50.2-1.
Instalacisn de passwd-0.67-1.
Instalacisn de sh-utils-2.0.11-14.
Instalacisn de krb5-libs-1.2.4-1.
Instalacisn de modutils-2.4.14-3.
Instalacisn de kudzu-0.99.52-1.
Instalacisn de mkinitrd-3.3.10-1.
Instalacisn de lilo-21.4.4-14.
Instalacisn de sendmail-8.11.6-15.
Instalacisn de SysVinit-2.84-2.
Instalacisn de zlib-1.1.3-25.7.
Instalacisn de rpm-4.0.4-7x.18.
Instalacisn de atk-1.0.1-1.
Instalacisn de audiofile-0.2.3-1.
Instalacisn de cdparanoia-libs-alpha9.8-8.
Instalacisn de esound-0.2.24-1.
Instalacisn de expat-1.95.2-2.
Instalacisn de fortune-mod-1.0-20.
Instalacisn de freetype-2.0.9-2.
Instalacisn de ghostscript-fonts-5.50-3.
Instalacisn de gmp-4.0.1-3.
Instalacisn de gnome-audio-1.4.0-1.
Instalacisn de htmlview-2.0.0-1.
Instalacisn de kde-i18n-Spanish-3.0.0-5.
Instalacisn de libcap-1.10-8.
Instalacisn de libjpeg-6b-19.
Instalacisn de libmng-1.0.3-2.
Instalacisn de libogg-1.0rc3-1.
Instalacisn de libpng-1.0.12-2.
Instalacisn de libtiff-3.5.7-2.
Instalacisn de cups-libs-1.1.14-15.
Instalacisn de libvorbis-1.0rc3-1.
Instalacisn de libxml-1.8.17-3.
Instalacisn de libxml2-2.4.19-4.
Instalacisn de libxslt-1.0.15-1.
Instalacisn de LPRng-3.8.9-3.
Instalacisn de m4-1.4.1-7.
Instalacisn de mpage-2.5.1-9.
Instalacisn de netpbm-9.24-3.
Instalacisn de Omni-0.5.1-3.
Instalacisn de ORBit-0.5.13-3.
Instalacisn de perl-5.6.1-34.99.6.
Instalacisn de groff-perl-1.17.2-12.
Instalacisn de lm_sensors-2.6.1-1.
Instalacisn de netpbm-progs-9.24-3.
Instalacisn de ntp-4.1.1-1.
Instalacisn de perl-DateManip-5.40-15.
Instalacisn de perl-Digest-MD5-2.16-15.
Instalacisn de perl-libnet-1.0901-17.
Instalacisn de perl-libxml-enno-1.02-15.
Instalacisn de perl-Parse-Yapp-1.05-15.
Instalacisn de perl-Storable-1.0.14-15.
Instalacisn de perl-URI-1.17-16.
Instalacisn de perl-libwww-perl-5.63-9.
Instalacisn de perl-XML-Encoding-1.01-9.
Instalacisn de perl-XML-Grove-0.46alpha-11.
Instalacisn de perl-XML-Parser-2.30-15.
Instalacisn de perl-libxml-perl-0.07-14.
Instalacisn de perl-XML-Dumper-0.4-12.
Instalacisn de perl-XML-Twig-2.02-9.
Instalacisn de pnm2ppa-1.04-2.
Instalacisn de psutils-1.17-13.
Instalacisn de python-1.5.2-38.
Instalacisn de alchemist-1.0.23-1.
Instalacisn de Distutils-1.0.2-2.
Instalacisn de python2-2.2-16.
Instalacisn de PyXML-0.7-4.
Instalacisn de 4Suite-0.11.1-8.
Instalacisn de switchdesk-3.9.8-2.
Instalacisn de tcl-8.3.3-67.
Instalacisn de unzip-5.50-2.
Instalacisn de XFree86-libs-4.2.0-8.
Instalacisn de Glide3-20010520-13.
Instalacisn de gtk+-1.2.10-15.
Instalacisn de gdk-pixbuf-0.14.0-8.
Instalacisn de libungif-4.1.0-10.
Instalacisn de imlib-1.9.13-3.7.x.
Instalacisn de gnome-libs-1.4.1.2.90-14.
Instalacisn de libglade-0.17-5.
Instalacisn de pango-1.0.1-1.
Instalacisn de gtk2-2.0.2-4.
Instalacisn de libglade2-1.99.9-2.
Instalacisn de pygtk-0.6.9-3.
Instalacisn de pygnome-1.4.2-3.
Instalacisn de pygtk-libglade-0.6.9-3.
Instalacisn de pygnome-libglade-1.4.2-3.
Instalacisn de pygtk2-1.99.8-7.
Instalacisn de pygtk2-libglade-1.99.8-7.
Instalacisn de authconfig-gtk-4.2.8-4.
Instalacisn de qt-3.0.3-11.
Instalacisn de arts-1.0.0-4.
Instalacisn de kdelibs-3.0.0-10.
Instalacisn de kcalc-3.0.0-4.
Instalacisn de kdepasswd-3.0.0-4.
Instalacisn de kedit-3.0.0-4.
Instalacisn de kfloppy-3.0.0-4.
Instalacisn de khexedit-3.0.0-4.
Instalacisn de kjots-3.0.0-4.
Instalacisn de kljettool-3.0.0-4.
Instalacisn de kontrol-panel-4.2.3-2.
Instalacisn de kregexpeditor-3.0.0-4.
Instalacisn de ktimer-3.0.0-4.
Instalacisn de switchdesk-kde-3.9.8-2.
Instalacisn de tk-8.3.3-67.
Instalacisn de pilot-link-0.9.5-13.
Instalacisn de tix-8.2.0b1-67.
Instalacisn de Xaw3d-1.5-12.
Instalacisn de XFree86-font-utils-4.2.0-8.
Instalacisn de XFree86-xfs-4.2.0-8.
Instalacisn de chkfontpath-1.9.5-2.
Instalacisn de ttfonts-1.0-9.
Instalacisn de urw-fonts-2.0-17.
Instalacisn de VFlib2-2.25.6-4.
Instalacisn de ghostscript-6.52-8.
Instalacisn de hpijs-1.0.2-8.
Instalacisn de XFree86-100dpi-fonts-4.2.0-8.
Instalacisn de XFree86-75dpi-fonts-4.2.0-8.
Instalacisn de XFree86-base-fonts-4.2.0-8.
Instalacisn de xloadimage-4.1-21.
Instalacisn de xsri-2.0.3-1.
Instalacisn de zip-2.3-12.
Instalacisn de ark-3.0.0-4.
Instalacisn de libtool-libs-1.4.2-7.
Instalacisn de pspell-0.12.2-8.
Instalacisn de aspell-0.33.7.1-9.
Instalacisn de aspell-es-0.2-8.
Instalacisn de ee-0.3.12-5.
Instalacisn de extace-1.5.1-3.
Instalacisn de gal-0.19.1-2.
Instalacisn de gdk-pixbuf-gnome-0.14.0-8.
Instalacisn de gnome-audio-extra-1.4.0-1.
Instalacisn de gnome-mime-data-1.0.4-1.
Instalacisn de gnupg-1.0.6-5.
Instalacisn de gqview-0.8.1-5.
Instalacisn de gtk-engines-0.11-10.
Instalacisn de ImageMagick-5.4.3.11-1.
Instalacisn de imlib-cfgeditor-1.9.13-3.7.x.
Instalacisn de libgal19-0.19.1-2.
Instalacisn de libghttp-1.0.9-2.
Instalacisn de libgnomeprint15-0.35-4.
Instalacisn de libgtop-1.0.12-8.
Instalacisn de libole2-0.2.4-1.
Instalacisn de librep-0.15.1-3.
Instalacisn de librsvg-1.0.2-1.
Instalacisn de libunicode-0.4-6.
Instalacisn de mc-4.5.55-5.
Instalacisn de mozilla-nspr-0.9.9-7.
Instalacisn de mozilla-0.9.9-7.
Instalacisn de mozilla-mail-0.9.9-7.
Instalacisn de mozilla-nss-0.9.9-7.
Instalacisn de mozilla-psm-0.9.9-7.
Instalacisn de oaf-0.6.8-3.
Instalacisn de bonobo-1.0.19-2.
Instalacisn de GConf-1.0.9-4.
Instalacisn de bonobo-conf-0.14-5.
Instalacisn de gnome-spell-0.4.1-0.7x.
Instalacisn de gnome-vfs-1.0.5-4.
Instalacisn de eel-1.0.2-11.
Instalacisn de gnome-vfs-extras-0.2.0-1.
Instalacisn de patch-2.5.4-12.
Instalacisn de intltool-0.17-1.
Instalacisn de python-popt-0.8.8-7.x.2.
Instalacisn de python-clap-1.0.0-3.
Instalacisn de python-xmlrpc-1.5.1-7.x.3.
Instalacisn de rep-gtk-0.15-7.
Instalacisn de rep-gtk-gnome-0.15-7.
Instalacisn de rep-gtk-libglade-0.15-7.
Instalacisn de rpm-python-4.0.4-7x.18.
Instalacisn de rhn_register-2.7.21-7.x.3.
Instalacisn de sgml-common-0.6.3-9.
Instalacisn de switchdesk-gnome-3.9.8-2.
Instalacisn de umb-scheme-3.2-21.
Instalacisn de guile-1.3.4-19.
Instalacisn de up2date-2.7.86-7.x.3.
Instalacisn de xchat-1.8.8-5.
Instalacisn de xml-common-0.6.3-9.
Instalacisn de docbook-dtds-1.0-8.
Instalacisn de openjade-1.3.1-4.
Instalacisn de scrollkeeper-0.3.4-4.
Instalacisn de xscreensaver-3.33-4.
Instalacisn de autorun-2.73-1.
Instalacisn de awesfx-0.4.3a-8.
Instalacisn de cdda2wav-1.10-11.
Instalacisn de cdparanoia-alpha9.8-8.
Instalacisn de cdrecord-1.10-11.
Instalacisn de curl-7.9.5-2.
Instalacisn de gnome-media-1.2.3-4.
Instalacisn de kaboodle-3.0.0-3.
Instalacisn de kdemultimedia-kfile-3.0.0-3.
Instalacisn de kdemultimedia-libs-3.0.0-3.
Instalacisn de kdemultimedia-arts-3.0.0-3.
Instalacisn de kmid-3.0.0-3.
Instalacisn de kmix-3.0.0-3.
Instalacisn de kscd-3.0.0-3.
Instalacisn de libao-0.8.2-2.
Instalacisn de mikmod-3.1.6-12.
Instalacisn de mkisofs-1.10-11.
Instalacisn de mpg321-0.2.9-3.
Instalacisn de noatun-3.0.0-3.
Instalacisn de playmidi-2.4-16.
Instalacisn de sox-12.17.3-4.
Instalacisn de vorbis-tools-1.0rc3-3.
Instalacisn de xmms-1.2.7-1.
Instalacisn de autofs-3.1.7-28.
Instalacisn de bind-utils-9.2.0-8.
Instalacisn de cipe-1.4.5-9.
Instalacisn de compat-libstdc++-6.2-2.9.0.16.
Instalacisn de finger-0.17-9.
Instalacisn de ftp-0.17-13.
Instalacisn de kdenetwork-libs-3.0.0-4.
Instalacisn de kdict-3.0.0-4.
Instalacisn de kit-3.0.0-4.
Instalacisn de kmail-3.0.0-4.
Instalacisn de knewsticker-3.0.0-4.
Instalacisn de korn-3.0.0-4.
Instalacisn de kpf-3.0.0-4.
Instalacisn de krbafs-1.1.1-1.
Instalacisn de ksirc-3.0.0-4.
Instalacisn de ktalkd-3.0.0-4.
Instalacisn de kxmlrpcd-3.0.0-4.
Instalacisn de lisa-3.0.0-4.
Instalacisn de logwatch-2.6-2.
Instalacisn de micq-0.4.6.p1-2.
Instalacisn de ncftp-3.1.3-3.
Instalacisn de nmap-2.54BETA31-1.
Instalacisn de nmap-frontend-2.54BETA31-1.
Instalacisn de nscd-2.2.5-34.
Instalacisn de nss_ldap-185-1.
Instalacisn de openldap-clients-2.0.23-4.
Instalacisn de pam_krb5-1.55-1.
Instalacisn de qt2-2.3.1-3.
Instalacisn de rdate-1.2-1.
Instalacisn de rmt-0.4b27-3.
Instalacisn de rsh-0.17-5.
Instalacisn de sendmail-cf-8.11.6-15.
Instalacisn de talk-0.17-12.
Instalacisn de tcp_wrappers-7.6-19.
Instalacisn de telnet-0.17-20.
Instalacisn de traceroute-1.4a12-2.
Instalacisn de wget-1.8.1-4.
Instalacisn de whois-1.0.10-1.
Instalacisn de kpppload-1.04-36.
Instalacisn de lockdev-1.0.0-16.
Instalacisn de lrzsz-0.12.20-12.
Instalacisn de minicom-2.00.0-3.
Instalacisn de ppp-2.4.1-3.
Instalacisn de statserial-1.1-27.
Instalacisn de wvdial-1.41-16.
Instalacisn de fetchmail-5.9.0-5.
Instalacisn de galeon-1.2.0-7.
Instalacisn de knode-3.0.0-4.
Instalacisn de libesmtp-0.8.4-2.
Instalacisn de mozilla-chat-0.9.9-7.
Instalacisn de mutt-1.2.5.1-1.
Instalacisn de pan-0.11.2-2.
Instalacisn de sharutils-4.2.1-9.
Instalacisn de metamail-2.7-28.
Instalacisn de giftrans-1.12.2-11.
Instalacisn de gimp-1.2.3-4.
Instalacisn de kcoloredit-3.0.0-5.
Instalacisn de kfile-pdf-3.0.0-5.
Instalacisn de kfile-png-3.0.0-5.
Instalacisn de kfract-3.0.0-5.
Instalacisn de kghostview-3.0.0-5.
Instalacisn de kiconedit-3.0.0-5.
Instalacisn de kpaint-3.0.0-5.
Instalacisn de kruler-3.0.0-5.
Instalacisn de ksnapshot-3.0.0-5.
Instalacisn de kuickshow-3.0.0-5.
Instalacisn de kview-3.0.0-5.
Instalacisn de kviewshell-3.0.0-5.
Instalacisn de kdvi-3.0.0-5.
Instalacisn de kfax-3.0.0-5.
Instalacisn de libusb-0.1.5-3.
Instalacisn de sane-backends-1.0.7-6.
Instalacisn de libkscan-3.0.0-5.
Instalacisn de kooka-3.0.0-5.
Instalacisn de sane-frontends-1.0.7-2.
Instalacisn de dialog-0.9a-5.
Instalacisn de w3c-libwww-5.3.2-5.
Instalacisn de bc-1.06-8.
Instalacisn de karm-3.0.0-3.
Instalacisn de knotes-3.0.0-3.
Instalacisn de lsof-4.51-2.
Instalacisn de pax-3.0-1.
Instalacisn de pinfo-0.6.4-4.
Instalacisn de procinfo-18-2.
Instalacisn de screen-3.9.11-3.
Instalacisn de stat-2.5-5.
Instalacisn de symlinks-1.2-13.
Instalacisn de tree-1.2-17.
Instalacisn de units-1.74-1.
Instalacisn de usbview-1.0-5.
Instalacisn de vim-enhanced-6.1-2.
Instalacisn de xpdf-1.00-3.
Instalacisn de mtools-3.9.8-2.
Instalacisn de pam_smb-1.1.6-2.
Instalacisn de unix2dos-2.2-15.
Instalacisn de joystick-1.2.15-11.
Instalacisn de xpilot-4.4.3-5.
Instalacisn de cdrdao-1.1.5-5.
Instalacisn de python-tools-1.5.2-38.
Instalacisn de quanta-2.1-0.cvs20020404.2.
Instalacisn de unarj-2.43-10.
Instalacisn de XFree86-doc-4.2.0-8.
Instalacisn de usermode-1.53-2.
Instalacisn de util-linux-2.11n-12.
Instalacisn de initscripts-6.67-1.
Instalacisn de apmd-3.0.2-10.
Instalacisn de ipchains-1.3.10-13.
Instalacisn de iptables-1.2.5-3.
Instalacisn de kernel-2.4.18-3.
Instalacisn de pciutils-2.1.9-2.
Instalacisn de quota-3.03-1.
Instalacisn de timeconfig-3.2.7-1.
Instalacisn de vixie-cron-3.0.1-64.
Instalacisn de anacron-2.3-17.
Instalacisn de cups-1.1.14-15.
Instalacisn de cups-drivers-1.1-0.20020313.3.
Instalacisn de cups-drivers-hpijs-1.1-0.20020313.3.
Instalacisn de cups-drivers-pnm2ppa-1.1-0.20020313.3.
Instalacisn de dateconfig-0.7.5-5.
Instalacisn de foomatic-1.1-0.20020313.3.
Instalacisn de hwbrowser-0.3.8-1.
Instalacisn de kdeadmin-3.0.0-4.
Instalacisn de klpq-3.0.0-4.
Instalacisn de ksconfig-2.0-7.
Instalacisn de locale_config-0.3.4-2.
Instalacisn de Omni-foomatic-0.5.1-3.
Instalacisn de portmap-4.0-41.
Instalacisn de printconf-0.3.77-1.
Instalacisn de printconf-gui-0.3.77-1.
Instalacisn de redhat-config-users-1.0.1-5.
Instalacisn de serviceconf-0.7.0-3.
Instalacisn de usermode-gtk-1.53-2.
Instalacisn de XFree86-4.2.0-8.
Instalacisn de mkxauth-1.7-18.
Instalacisn de Xconfigurator-4.10.7-1.
Instalacisn de XFree86-tools-4.2.0-8.
Instalacisn de XFree86-twm-4.2.0-8.
Instalacisn de xinitrc-3.22-1.
Instalacisn de XFree86-xdm-4.2.0-8.
Instalacisn de kdebase-3.0.0-12.
Instalacisn de kcharselect-3.0.0-4.
Instalacisn de kdf-3.0.0-4.
Instalacisn de aumix-2.7-8.
Instalacisn de control-center-1.4.0.1-31.
Instalacisn de gdm-2.2.3.1-22.
Instalacisn de gnome-print-0.35-4.
Instalacisn de gedit-0.9.7-8.
Instalacisn de gnorpm-0.96-14.
Instalacisn de gtkhtml-1.0.2-1.
Instalacisn de pygnome-gtkhtml-1.4.2-3.
Instalacisn de rhn_register-gnome-2.7.21-7.x.3.
Instalacisn de sawfish-1.0.1-9.
Instalacisn de gnome-core-1.4.0.4-54.
Instalacisn de gnome-applets-1.4.0.5-6.
Instalacisn de gnome-pilot-0.1.64-3.
Instalacisn de evolution-1.0.3-4.
Instalacisn de gnome-utils-1.4.0-9.
Instalacisn de pygnome-applet-1.4.2-3.
Instalacisn de up2date-gnome-2.7.86-7.x.3.
Instalacisn de rhn-applet-1.0.6-11.
Instalacisn de xinetd-2.3.4-0.8.
Instalacisn de fam-2.6.7-6.
Instalacisn de nautilus-1.0.6-15.
Instalacisn de nautilus-mozilla-1.0.6-15.
Instalacisn de magicdev-0.3.6-6.
Instalacisn de sndconfig-0.68-1.
Instalacisn de xawtv-3.73-3.
Instalacisn de xmms-gnome-1.2.7-1.
Instalacisn de libpcap-0.6.2-12.
Instalacisn de nfs-utils-0.3.3-5.
Instalacisn de redhat-config-network-1.0.0-1.
Instalacisn de ypbind-1.10-7.
Instalacisn de yp-tools-2.6-4.
Instalacisn de isdn4k-utils-3.1-53.
Instalacisn de kppp-3.0.0-4.
Instalacisn de rp-pppoe-3.3-7.
Instalacisn de klprfax-3.0.0-4.
Instalacisn de gtoaster-1.0beta5-2.


Version-Release number of selected component (if applicable):


How Reproducible:
   Installing

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Michael Fulbright 2002-07-17 17:13:13 EDT
Please test your CDs following these instructions:

   http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-08-13 12:06:20 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:10 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.